.message {
  margin-bottom: 8rem;
}

.message .subTitle {
  margin-bottom: 2.4rem;
}

.message .twoColumnContent {
  align-items: flex-end;
}

.researchDevelopmentList {
  background-color: #FAFAFA;
  padding: 6rem 0;
}

.researchDevelopmentList .container {
  position: relative;
}

.researchDevelopmentList .container .common-star__bottom {
  bottom: -5rem;
}

.researchDevelopmentList-list {
  margin-top: 6rem;
}

.researchDevelopmentList-item {
  position: relative;
  background-color: #FFFFFF;
  border: 1px #DADADA solid;
  border-radius: 4px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3.2rem;
  padding: 3.5rem 3rem 2.4rem 3rem;
  margin-bottom: 3.4rem;
  min-width: 99rem;
  box-sizing: border-box;
}

.researchDevelopmentList-item__index {
  position: absolute;
  font-size: 1.8rem;
  padding: 0 2rem;
  background-color: #fff;
  border-radius: 4px;
  border: 1px #E3E3E3 solid;
  line-height: 4rem;
  top: -2rem;
  left: 3rem;
  font-weight: 700;
}

.en-columnLinks-link{
  gap: 1.4rem;
  padding-left:2.1rem;
  padding-right: 1.5rem;
}

.en-columnLinks-link__text{
  font-size: 1.4rem;
  line-height: 2rem;
}

.topTitle .topTitle__main{
  letter-spacing: 0;
  word-break: break-all;
}

@media screen and (max-width: 850px) {
  .message .subTitle {
    margin-bottom: 2rem;
  }

  .message {
    margin-bottom: 10rem;
  }

  .researchDevelopmentList {
    padding: 6rem 0 8rem 0;
  }

  .researchDevelopmentList-list {
    margin-top: 4rem;
    display: grid;
    gap: 5rem;
  }

  .researchDevelopmentList-item {
    padding: 3.5rem 2rem 2rem 2rem;
    grid-template-columns: none;
    min-width: unset;
    gap: 2.4rem;
    margin-bottom: 0;
    width: 100%;
  }

  .researchDevelopmentList-item__index {
    font-size: 1.4rem;
    left:0;
    right:0;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
  }

  .arrowImageLink {
    grid-template-columns: 8rem 1fr;
    gap: 0.8rem;
  }

  .arrowImageLink__text {
    font-size: 1.4rem;
    line-height: 2rem;
  }

  .arrowImageLink__text br{
    display: none;
  }

  .researchDevelopmentList .container .common-star__bottom {
    bottom: -6rem;
  }

  .en-columnLinks-link{
    width: 100%;
    justify-content: space-between;
    box-sizing: border-box;
  }
  
  .en-columnLinks-link__text{

  }

  .en-columnLinks{
    display: flex;
    flex-direction: column;
    gap: 1.6rem;
  }
}